<!DOCTYPE html>
<html>
<head>
    <title>Espace membre</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 


    <style>
        body {
            font-family: 'Pathway Gothic One', sans-serif;
        } 
        label {
            font-size:1.5em;
            color: #0f2b8e;
            font-family: 'Noto Sans JP', sans-serif;
        }
    </style>
</head>
<body style="background-color: #e4e4e4;margin:0;height:100%" >
    <header style="background-color: #6366de;padding:4px "> 
       <h1 style="font-size:40px;color:white;text-align:center ">Espace membre</h1>
    </header>

    Connecté

</body>
</html>
